ctakes-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Miller, Timothy" <Timothy.Mil...@childrens.harvard.edu>
Subject Re: CTAKES-377 : Upgrade to Java 8
Date Thu, 17 Sep 2015 10:28:29 GMT
+1 too -- just a note -- looks like the newest version of clearnlp uses java 8 and cleartk
is currently considering upgrading to java 8 as well. It will be a necessity soon just so
our dependencies work.
Tim

________________________________________
From: Pei Chen <chenpei@apache.org>
Sent: Wednesday, September 16, 2015 3:00 PM
To: dev@ctakes.apache.org
Subject: Re: CTAKES-377 : Upgrade to Java 8

+1 upgrading to Java 8; been using it unofficially locally.

On Wed, Sep 16, 2015 at 1:37 PM, Finan, Sean
<Sean.Finan@childrens.harvard.edu> wrote:
> Can anybody out there think of a reason why we shouldn't upgrade to Java 8?  Please comment
on Jira.
>
> https://urldefense.proofpoint.com/v2/url?u=https-3A__issues.apache.org_jira_browse_CTAKES-2D377&d=BQIBaQ&c=qS4goWBT7poplM69zy_3xhKwEW14JZMSdioCoppxeFU&r=Heup-IbsIg9Q1TPOylpP9FE4GTK-OqdTDRRNQXipowRLRjx0ibQrHEo8uYx6674h&m=mTon_uy0qoV5D0aTW5br36j0uzIDQNkSSGMvopiXPzc&s=rde0QR5Gj85wY99Z_PIvwcprvnDUQHmlQxoy8Z9mLAU&e=
>
> Thanks,
> Sean
>
>

Mime
View raw message